
*{
    margin: 0;
    padding: 0;
}

.store-banr{
    display: inline-block;
    text-align: center;
    width: 100%;
    padding: 81px 20px;
    position: relative;
    background: url('https://3macae71618368hq3ytkqe1c-wpengine.netdna-ssl.com/wp-content/themes/phone.com/images/hero/features-hero.jpg') no-repeat center center !important;
    margin-bottom: 20px;
    height: 250px;
    padding: 83px 0px;
}
.store-banr{
    background: rgb(0,0,0,0.83);
}
.store-banr:before{
    content: " ";
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: #000000;
    opacity: 0.7;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";
    z-index: 0;
}
.fa.fa-cogs ,.fa-trophy{
    background-color: #9ea2a3;
    color: #fff;
    border-radius: 100%;
    -moz-border-radius: 100%;
    font-size: 25px;
    margin-right: 5px;
    width: 50px;
    display: inline-block;
    height: 50px;
    text-align: center;
    position: relative;
    line-height: 2;
    margin-top: 30px;
    margin-right: 16px;
    margin-left: -32px;
}
i.fas.fa-trophy {
    padding: 13px 10px;
    margin-right: 20px;
    margin-left: -35px;
}

.features-module ul li {
    padding: 10px;
    min-height: 50px;
}
.features-module .popover {
    min-width: 250px;
    border: 1px solid #ddd!important;
    border-radius: 3px!important;
    -moz-border-radius: 3px!important;
}
.features-module ul li a {
    color: #555;
    font-size: 18px;
    transition: all .3s ease-in-out;
}
.features-module .popover h3 {
    margin: 0!important;
    padding: 0!important;
    border: 0;
}
.popover-content {
    padding: 10px 15px;
    min-width: 250px;
}
ul.nav_list {
  li {
    display:inline;
    background-color:#e5e5e5;
    padding:20px 30px;
    position:relative;
    &:hover {
      background-color:#c0c0c0;
      cursor:pointer;
      &:after {
        border-top:#c0c0c0;
      }
    }
    &.current {
      &:after {
        width: 0;
        height: 0;
        border-left: 15px solid transparent;
        border-right: 15px solid transparent;
        border-top: 15px solid #e5e5e5;
        content: " ";
        position: absolute;
        bottom: -15px;
        left: 35%;
      }
    }
  }
}



/*Navbar*/

#rc_logo a { 
color: inherit; 
text-decoration: none;
} 

.rc_nav {
    overflow: hidden;
    background-color: #b0cb02;
    text-align: center;
    z-index: 9 !important;
    position: relative;
    margin-top: -20px;
}

.rc_nav a {
     display: inline-block;
     margin-right: -4px;  /* inline-block gap fix */
     color: #fff;
     text-decoration: none;
     font-family: arial;
    font-size: 15px;
    padding: 16px 50px;
    text-align: center;
    position: relative;
    background-size: 32px;
    line-height: 1.3;
    opacity: 0.7;
    transition: all .3s ease-in-out;
    position: relative;
}
.rc_nav a:hover{
    opacity: 1;
}
.rc_nav a:active{
    opacity: 1;
}
.rc_nav a:after{
    opacity: 1;
}
.navbar-default .navbar-nav>li>a {
     color: #fff !important; 
}
.navbar-default .navbar-nav>li>a:active,
.navbar-default .navbar-nav>li>a:hover {
     color: #fff !important; 
    background-color: transparent;
}
.rc_nav .icon {
  display: none;
}
.current{
    opacity: 1 !important;
}
.rc_content {
  text-align: center; 
  padding-left:14px; 
  font-family: Poppins; 
  margin-top: 100px;  
  color: #8e909b;
}

.body_container{
    padding-left: 50px;
}
.btn_toggle{
    display: none;
}
.navbar-default .navbar-toggle .icon-bar {
    background-color: #5bc0de;
}

#nav_btn {
    border-color: #fff;
    border: 1px solid #5bc0de;
}
#sub_nav{
    background-color: #fff;
    border-color: #fff;
}
ul.nav.navbar-nav {
    margin-left: 120px;
}
h2.features-heading {
    color: #134576;
    font-weight: 600;
    font-size: 35px;
    text-align: center;
    font-family: "Raleway";
    margin-top: 74px;
}
 img.icons {
    color: #fff;
}


 img.icons:active,
 img.icons:hover{
    filter: brightness(0) invert(1); 
}


.features-categories {
    width: 100%;
}
p.features-paragraph {
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 26px;
    text-align: center;
}
.search-table {
    -webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    padding: 32px 21px;
    -webkit-transition: all 400ms linear;
    transition: all 400ms linear;
    background: #134576;
    color: #ffffff;
    margin-top: 30px;
}
.number-type {
    margin: -20px 0px -2px 0px;
    float: left;
    width: 100%;
}
.number-type .rounded {
    width: 100%;
    padding: 20px 10px;
    background-color: #b0cb02;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    -moz-border-radius: 10px;
    margin: 10px 0;
    float: left;
}
.number-type .rounded p {
    font-size: 25px;
    line-height: 100%;
    margin: 0;
    text-align: center;
}
.number-type .rounded p i {
    font-size: 14px;
    line-height: 18px;
}
h5.green-title {
    color: #b0cb02;
    font-size: 18px;
    font-weight: 600;
    margin: 21px 0px 22px -1px;
    font-family: "Raleway";
}
h5.green-title .sm-icon {
    margin-right: 10px;
}
p.detail-one {
    font-size: 15px;
    line-height: 170%;
    margin: 0px 0px -9px 0px;
    text-align: left;
}
.search-table.riogrande {
    background: #b0cb02;
    color: #ffffff;
    margin-top: 30px;
}
.number-types {
    margin: -20px 0px -2px 0px;
    float: left;
    width: 100%;
}
.number-types .roundeds {
    width: 100%;
    padding: 20px 10px;
    background-color: #134576;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    -moz-border-radius: 10px;
    margin: 10px 0;
    float: left;
}
.number-types .roundeds p {
    font-size: 25px;
    line-height: 100%;
    margin: 0;
    text-align: center;
}
.number-types .roundeds p i {
    font-size: 14px;
    line-height: 18px;
}
h5.blue-title {
    color: #134576;
    font-size: 18px;
    font-weight: 600;
    margin: 21px 0px 22px -1px;
    font-family: "Raleway";
}
h5.blue-title .sm-icon {
    margin-right: 10px;
}
p.paragraph-one {
    font-size: 15px;
    line-height: 170%;
    margin: 0px 0px 15px 0px;
    text-align: justify !important;
}
.number-type {
    margin: -20px 0px -2px 0px;
    float: left;
    width: 100%;
}
.number-type .round {
    width: 100%;
    padding: 20px 10px;
    background-color: #b0cb02;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    -moz-border-radius: 10px;
    margin: 10px 0;
    float: left;
}
.number-type .round p {
    font-size: 25px;
    line-height: 100%;
    margin: 0;
    text-align: center;
}
.number-type .round p i {
    font-size: 14px;
    line-height: 18px;
}
h5.inter-title {
    color: #b0cb02;
    font-size: 18px;
    font-weight: 600;
    margin: 21px 0px 22px -1px;
    font-family: "Raleway";
}
h5.inter-title .sm-icon {
    margin-right: 10px;
}
p.inter-one {
    font-size: 15px;
    line-height: 170%;
    margin: 0px 0px 39px 0px;
    text-align: left;
}
.gray-bg {
    background: #f5f7f5;
    padding: 60px 0;
    margin-top: 100px;
}
h3.text-center {
    color: #134576;
    font-weight: 600;
    font-size: 30px;
    text-align: center;
    font-family: "Raleway";
    /* margin-top: 74px; */
}
p.text-center {
    font-family: "Open Sans";
    font-size: 16px;
    line-height: 26px;
    text-align: center;
    margin-top: 14px;
}
body .site-content h4, body .site-content h4 p {
    font-size: 20px;
    color: #aaa;
    line-height: 150%;
    margin: 10px auto 30px auto;
    max-width: 800px;
}
.awesome800img, .keepnumberimg, .boatloadimg, .nevermissimg, .sendcallersimg, .setforgetimg, .callcenterimg, .ourplatformimg, .addingnumbersimg, .insightimg, .phoneapp, .phonesystemimg {
    width: 100%;
    max-width: 600px;
    margin: 30px auto;
    display: block;
}
.features-facts {
    background-color: #f5f7f5;
}
.local.col-md-6.col-sm-6.col-xs-12 {
    background-color: #b0cb02;
    padding: 22px 50px 64px 50px;
}
.toll.col-md-6.col-sm-6.col-xs-12 {
    background-color: #134576;
    padding: 22px 50px 39px 50px;
}
.white-bg.features-bottom-menu.nopadding {
    background: #f5f7f5;
}
p.brief {
    font-size: 15px;
    line-height: 170%;
    margin: 5px 0;
    color: #fff;
}
.white-bg.keepnumber {
    margin-top: 74px;
}
h5.greens-title {
    color: #134576;
    font-size: 18px;
}
.green-bg {
    background: #134576;
    padding: 40px 0;
    color: #fff;
    margin-top: 82px;
}
.green-bg.see-all-features h5 {
    font-size: 25px;
    color: #ffffff;
}
.green-bg a {
    color: #b0cb02;
}
.nopadding {
    padding: 0;
}
.white-bgs {
    background: #fff;
    padding: 0px 0;
}
.white-bg {
    background: #fff;
    padding: 0px 0;
    margin-left: -20px;
}
@media only screen
and (max-width: 1024px) {
 .white-bg {
    background: #fff;
    padding: 0px 0;
    margin-left: -15px;
}
}
@media only screen
and (max-width: 480px) {
 .white-bg {
    background: #fff;
    padding: 0px 0;
    margin-left: 0px;
}
}
@media only screen
and (max-width: 320px) {
 .white-bg {
    background: #fff;
    padding: 0px 0;
    margin-left: 0px;
}
}

a {
    color: #3eac29;
    cursor: pointer;
    -webkit-perspective: 1000;
    -webkit-backface-visibility: hidden;
}
.arrow-left {
    float: left;
}

.arrow {
    width: 7%;
    display: inline-block;
    font-size: 45px;
    position: relative;
    height: auto;
}
.arrow i {
    position: absolute;
    top: 35px;
    left: 0px;
}
.nav-text {
    width: 90%;
    padding: 0 20px;
    display: inline-block;
    color: #333;
}
.nav-text h5 {
    color: #3eac28;
    font-size: 20px;
}
p {
    font-size: 15px;
    line-height: 170%;
    margin: 5px 0;
}
.arrow-right {
    float: right;
    top: 0px;
}
.features-bottom-menu .left-nav, .features-bottom-menu .right-nav {
    padding: 40px 15px 20px;
    min-height: 180px;
}
.left-nav {
    border-right: 1px solid #ddd;
}
section#ourclients {
    margin-bottom: -38px;
    margin-top: 120px;
}
.row.user-section-container {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.col-md-12.imge {
    margin-top: 30px;
}
.col-md-12.tab {
    margin-top: 20px;
}
.locals.col-md-4.col-sm-4.col-xs-12 {
    background-color: #134576;
    padding: 22px 50px 39px 50px;
}
.tolls.col-md-4.col-sm-4.col-xs-12 {
    background-color: #b0cb02;
    padding: 22px 50px 39px 50px;
}
img.keepnumberimg.lazyloaded {
    width: 30% !important;
}
.row.numb {
    background: #f5f7f5;
    padding: 20px 20px 40px 20px;
    margin-top: -30px;
}
.gray-bg.promusic {
    background: #fff;
    padding: 0px 0;
    margin-top: 100px;
}
h3.heading-gray {
    color: #134576;
    font-weight: 600;
    font-size: 30px;
    font-family: "Raleway";
}
p.paragraph-gray {
    font-size: 18px;
}
img.promusicimg.lazyloaded {
    width: 100%;
    max-width: 360px;
    margin: 25px 0px 0px 0px;
}
.find.col-md-6.col-sm-6.col-xs-12 {
    background-color: #134576;
    padding: 30px 50px 56px 50px;
}
@media only screen
and (max-width: 1024px) {
  .find.col-md-6.col-sm-6.col-xs-12 {
    background-color: #134576;
    padding: 30px 50px 81px 50px;
}
}
.schedule.col-md-6.col-sm-6.col-xs-12 {
    background-color: #b0cb02;
    padding: 30px 50px 56px 50px;
}
.grays-bg.promusic {
    background: #fff;
    padding: 0px 0;
    margin-top: 75px;
}
img.promusicimgs.lazyloaded {
    width: 100%;
    margin: 100px 0px 100px 0px;
}
.grays-bgs.promusic {
    background: #fff;
    padding: 0px 0;
    margin-top: 17px;
}
.schedules.col-md-6.col-sm-6.col-xs-12 {
    background-color: #b0cb02;
    padding: 30px 50px 41px 50px;
}
.finds.col-md-6.col-sm-6.col-xs-12 {
    background-color: #134576;
    padding: 30px 50px 66px 50px;
}
img.awesome800img.lazyloaded {
    width: 100%;
    max-width: 500px;
}
img.promusicimgs.lazyloadeds {
    width: 100%;
    margin: 70px 0px 0px 0px;
}
img.phoneapp.lazyloaded {
    /* margin-bottom: 0; */
    max-width: 300px;
}
@media only screen
and (max-width: 600px) {
  img.keepnumberimg.lazyloaded {
      width: 100% !important;
}
}

.row.numbs {
    background: #f5f7f5;
    margin-top: -30px;
    padding-bottom: 30px;
}
.iphone.col-md-6.col-sm-6.col-xs-12 {
    padding: 0px 30px 0 30px;
}
p.iphone {
    text-align: center;
    font-size: 18px;
}
a.link {
    color: #134576;
    text-decoration: none;
}
a.link:hover {
    color: #b0cb02;
    text-decoration: none;
}
p.para {
    margin-top: 20px;
    text-align: center;
}
p.icon {
    text-align: center;
}
img.appstore.lazyloaded {
    width: 180px;
    margin-top: 15px;
}
img.promusicimgs.lazysloadeds {
    width: 100%;
    margin: 140px 0px 0px 0px;
}
img.keepnumbering.lazyloaded {
    width: 100%;
    max-width: 600px;
    margin: 30px auto;
    display: block;
}
/*.standard-tab {
    background-color: #134576;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 33px;
    touch-action: manipulation;
    cursor: pointer;
    border-radius: 6px;
}
.standard-tab:active,
.standard-tab:hover{
    background-color: #b0cb02;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 33px;
    touch-action: manipulation;
    cursor: pointer;
    border-radius: 6px;
}

.premium-tab {
    background-color: #134576;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 33px;
    touch-action: manipulation;
    cursor: pointer;
    border-radius: 6px;
}
.premium-tab:active, 
.premium-tab:hover {
    background-color: #b0cb02;
    text-align: center;
    padding-top: 15px;
    padding-bottom: 15px;
    margin-top: 33px;
    touch-action: manipulation;
    cursor: pointer;
    border-radius: 6px;
}*/
.features-item {
    webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    padding: 30px 20px;
    background: #fcfcfc;
    text-align: center;
    margin-top: 35px;
    touch-action: manipulation;
    cursor: pointer;
}
.features-item:active,
 .features-item:hover{
    webkit-box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.2);
    border-radius: 6px;
    padding: 30px 20px;
    background: #b0cb02;
    text-align: center;
    margin-top: 35px;
    touch-action: manipulation;
    cursor: pointer;
}
a.text-features {
    background-color: #134576 !important;
    color: #ffffff;
    font-family: "Raleway";
    font-size: 25px;
    font-weight: 600;
    text-align: center;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    margin-top: 33px;
    touch-action: manipulation;
    cursor: pointer;
    border-radius: 6px;
}
a.text-features:hover,
a.text-features:active{
    background-color: #b0cb02 !important;
    color: #ffffff;
    font-family: "Raleway";
    font-size: 25px;
    font-weight: 600;
    text-align: center;
    padding-top: 15px !important;
    padding-bottom: 15px !important;
    margin-top: 33px;
    touch-action: manipulation;
    cursor: pointer;
    border-radius: 6px;
}
ul.nav.nav-tab {
    margin-left: -1px !important;
    margin-bottom: 30px;
}
a.features-modules {
    font-size: 20px;
    font-weight: 700;
    color: #134576;
    text-decoration: none;
    touch-action: manipulation;
    cursor: pointer;
}
@media (min-width: 768px){
    #centered_nav {
        display: block!important;
        height: auto!important;
        padding-bottom: 0;
        overflow: visible!important;
        margin: 0;
        margin: -42px -1px;
    }
}
@media only screen and (max-width: 767px){
    .navbar-toggle .icon-bar {
        background-color: #fff;
    }
    .rc_nav{
        margin-top: 0px;
    }
    .navbar-header {
    background-color: #fff;
        border: 0 !important;
    }
   
    .navbar-default .navbar-toggle:hover {
         background-color: #fff; 
    }
}
@media (min-width: 768px){
    .navbar-nav>li {
        float: left;
        padding: 15px 35px;
    }
    .navbar-nav {
        float: left;
        margin: 0px;
        margin-left: 208px;
        margin-top: -42px;
    }
}
@media screen and (max-width: 820px) {
  .rc_nav a {
    display: block;
    }
  .rc_nav a.icon {
    float: right;
    display: block;
    width: 60px;
  }
  .btn_toggle{
    display: block;
    padding: 12px;
    color: #5bc0de;
    margin-left: 5px;
    border: 1px solid #5bc0de;
    margin-bottom: 5px;
  }

}
@media screen and (min-width: 942px) and (max-width: 1100px){
    .rc_nav a{
        padding: 12px 37px;
    }
    .body_container{
    padding-left: 50px;
    }
    .rc_nav{
        margin-top: 100px;
    }


}
@media screen and (min-width: 820px) and (max-width: 942px){
    .rc_nav a{
        padding: 12px 26px;
    }
    .body_container{
    padding-left: 50px;
    }

}
@media screen and (max-width: 820px) {
  .rc_nav.responsive {position: relative; top: 73px;}
  .rc_nav.responsive .icon {
    position: fixed;
    right: 0;
    top: 0;
  }
  .store-banr h2{
    font-size: 50px;
  }
  .btm_btn{
        margin-left: 0px !important;
        margin-right: 0px !important;
    }

  .rc_nav.responsive a {
    float: none;
    display: block;
    text-align: center;
  }
  .body_container{
    padding-left: 50px;
}

}
.features{
    list-style-image:url("https://dev.globalvoicedirect.com/users/ionic-checkmark.png");
    /*margin-bottom: 35px;*/
    margin-left: 0px !important;
}
.container.body_container {
    padding-left: 15px !important;
}
.features li {
  padding: 0px 15px;
}
.features li a{
    color: #134576;
    font-size: 18px;
    font-weight: 700;
    text-decoration: none;
    touch-action: manipulation;
    cursor: pointer;
}
.features li a:active,
.features li a:hover{
    color: #ffffff; 
    
}
a.icon-2 {
    color: #fff !important;
}
#icon{
    width: 56px;
    height: 56px;
    margin-bottom: 15px;
}
#icon_1{
    width: 56px;
    height: 56px;
    margin-bottom: 15px;
}
#centered_nav a img:hover{
    color: #fff;
}
#centered_nav img:active,.features a:active{
    color: #fff;
}
/*.arrow-down {
  width: 0; 
  height: 0; 
  border-left: 12px solid transparent;
  border-right: 12px solid transparent;
  border-top: 15px solid #36a6c6;
  position: absolute;
}*/

.get-started-box {
    background-color: #242524;
    color: #fff;
    padding: 50px 0;
    position: relative;
    overflow: hidden!important;
}
.get-started-box .bubble {
    position: absolute;
    width: 700px;
    height: 360px;
    top: -44%;
    left: 10%;
    background: transparent url(https://3macae71618368hq3ytkqe1c-wpengine.netdna-ssl.com/wp-content/themes/phone.com/images/home/bubble.png) no-repeat left top;
    background-size: contain;
}
.get-started-box .bubble.bubble-two {
    left: auto;
    right: 10%;
    transform: scaleX(-1);
    width: 300px;
    height: 200px;
    bottom: 10%;
    top: auto;
}
.btm_btn{
    display: block;
    margin-right: 30px;
    margin-left: -68px;
    height: 65px;
    padding: 15px;
    font-size: 23px;
    border-radius: 38px;
    margin-top: 20px;
    background-color: #3183d7;
    color: #fff;
    border: 0;
}
.premium_features {
    margin-bottom: 80px;
}